main {
  color: #444444;
  z-index: 10;
}

.filter.sp {
  position: fixed;
  bottom: 2%;
  left: 2%;
  z-index: 9999;
}
.filter.sp .btn-b {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  z-index: 9000;
  border-radius: 100%;
  width: auto;
  height: auto;
  aspect-ratio: 1/1;
}
.filter.sp .btn-b span {
  font-size: 0.6rem;
  color: #fff;
  margin-top: 0.5rem;
}
.filter.sp .btn-b svg {
  width: 1.5rem;
}
.filter.sp .btn-b svg path {
  fill: #fff;
}
.filter.sp .active {
  background-color: #ff7301;
}

.container {
  margin: auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .container {
    padding-right: 2rem;
    padding-bottom: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .container {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 20px;
    align-items: start;
  }
}
@media screen and (max-width: 767px) {
  .container {
    min-height: 100vh;
    padding: 10px 16px 100px 16px;
  }
}
.container .search {
  background-color: white;
  position: sticky;
  top: 56px;
  z-index: 500;
  padding: 1rem;
}
@media screen and (max-width: 767px) {
  .container .search {
    background-color: #fff;
    width: 100%;
    position: fixed;
    border-top: 1px solid rgba(0, 0, 0, 0.5019607843);
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: 0;
    padding: 1rem;
    z-index: 0;
    height: 85dvh;
    overflow-y: auto;
    margin-top: 20dvh;
  }
  .container .search.active {
    z-index: 10;
    opacity: 1;
    z-index: 500;
  }
}
.container .search h3 {
  color: #ff7301;
  font-weight: 500;
  margin-bottom: 12px;
}
.container .search .freeword {
  padding-bottom: 30px;
}
.container .search .freeword .input {
  display: grid;
  grid-template-columns: 1fr auto;
  position: relative;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.1215686275);
  border-radius: 9999rem;
  overflow: hidden;
  font-size: 16px;
}
.container .search .freeword .input input {
  padding: 0.5rem 0.8rem;
}
.container .search .freeword .input::-moz-placeholder {
  color: #f9f9f9;
}
.container .search .freeword .input::placeholder {
  color: #f9f9f9;
}
.container .search .freeword .input .search-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ff7301;
  cursor: pointer;
  height: 100%;
  padding: 0 1rem;
  width: auto;
}
@media screen and (min-width: 768px) {
  .container .search .freeword .input .search-button {
    min-width: 25px;
  }
}
.container .search .freeword .input .search-button svg {
  width: 1rem;
  height: 1rem;
}
.container .search .freeword .input .search-button svg path {
  fill: #fff;
}
.container .search .category,
.container .search .area {
  margin-bottom: 30px;
}
.container .search .category .radio-container,
.container .search .area .radio-container {
  display: flex;
  flex-direction: column;
}
.container .search .category .radio-container .radio-item,
.container .search .area .radio-container .radio-item {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  cursor: pointer;
}
.container .search .category .radio-container .custom-radio,
.container .search .area .radio-container .custom-radio {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #444444;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}
.container .search .category .radio-container input[type=radio],
.container .search .area .radio-container input[type=radio] {
  display: none;
}
.container .search .category .radio-container input[type=radio]:checked + .custom-radio::after,
.container .search .area .radio-container input[type=radio]:checked + .custom-radio::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: #ff7301;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .container .search .close-btn {
    width: 100%;
    margin-bottom: 1rem;
  }
}
.container .content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
@media screen and (max-width: 1000px) {
  .container .content {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 800px) {
  .container .content {
    grid-template-columns: repeat(2, 1fr);
  }
}
.container .content .card {
  background-color: white;
  position: relative;
  border-radius: 0.25rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  border: 1px solid rgba(0, 0, 0, 0.0549019608);
  overflow: hidden;
  display: grid;
  grid-template-rows: auto 1fr;
}
.container .content .card .img {
  width: 100%;
  position: relative;
  aspect-ratio: 920/517;
  overflow: hidden;
}
.container .content .card .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.container .content .card .category {
  background-color: white;
  position: absolute;
  top: 6px;
  right: 6px;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .container .content .card .category {
    padding: 6px 10px;
    border-radius: 24px;
  }
}
@media screen and (max-width: 767px) {
  .container .content .card .category {
    padding: 6px 10px;
    border-radius: 12px;
  }
}
.container .content .card .detail {
  padding: 1rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.container .content .card .detail h2 {
  word-break: break-all;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
}
@media screen and (min-width: 768px) {
  .container .content .card .detail h2 {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .container .content .card .detail h2 {
    margin-bottom: 15px;
  }
}
.container .content .card .detail .company {
  color: #666666;
  word-break: break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  font-size: 0.6rem;
}
.container .content .card .detail .venue {
  color: #ff7301;
  font-size: 0.8rem;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
  border-top: 1px solid rgba(0, 0, 0, 0.0549019608);
}
.container .content .card .detail .ticket {
  position: absolute;
  bottom: 3%;
  right: 3%;
  text-align: center;
  margin-left: auto;
}